{{ define "main" }}

{{ $data := index site.Data site.Language.Lang }}
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PS3GMQC"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
<!-- hero slider -->
{{ if $data.homepage.slider.enable }}
{{ with $data.homepage.slider }}
<section>
  <!-- <div class="slider-frame">
    <div class="slide-images">
        <div class="img-container">
          <img src="images/banner/banner-1.jpg">
        </div>

        <div class="img-container">
          <img src="images/banner/banner-1.jpg">
        </div>

        <div class="img-container">
          <img src="images/banner/banner-1.jpg">
        </div>

    </div> -->
  <div class="overlay">

      <div class="slide2" style="max-height: 85%;">
        <ul>
          <li><img src="images/tigre2.jpg" class="img-fluid lozad"></li>
          <li><img src="images/tigre7.jpg" class="img-fluid lozad"></li>
          <li><img src="images/tigre4.jpg" class="img-fluid lozad"></li>
        </ul><!--
       <div class="item-slide2">
            <img src="images/tigre2.jpg" class="img-fluid lozad">
        </div>

        <div class="item-slide2">
          <img src="images/tigre7.jpg" class="img-fluid lozad">
        </div>

        <div class="item-slide2">
          <img src="images/tigre4.jpg" class="img-fluid lozad">
        </div>-->
      </div>
      
      <div class="texto w-100 row">
        <div class="titulo-slider-new pl-5">
          <h1> Honorable Concejo Deliberante de Tigre </h1>
        </div>
        {{ if $data.mercadito.mercadito.enable }}
        <div class="img-slider-new" style="border-radius: 15px;">
          <a href="/mercadito-al-rio">
            <img src="/images/imagen-mercadito.jpeg" alt="mercadito del rio" >
          </a>
        </div>
        {{end}}
      </div>

    <!-- <div class="row">
      <div class="col-md-8">
        <h1 class="text-white" data-animation-out="fadeOut{{.animation_out | title }}" >{{ .title | markdownify }}</h1>
        <p class="text-muted mb-4" data-animation-out="fadeOut{{.animation_out | title }}" >{{ .content | markdownify }}</p>
         {{ if .button.enable }}
        <a href="{{ .button.link | absLangURL }}" class="btn btn-primary" data-animation-out="fadeOut{{.animation_out | title }}" >{{ .button.label }}</a>
        {{ end }} 
      </div>
    </div> -->
  </div>
  {{ if $data.mercadito.mercadito.enable }}
  <div class="img-slider-mobile">
    <a href="/mercadito-al-rio">
      <img src="/images/imagen-mercadito.jpeg" alt="mercadito del rio" >
    </a>
  </div>
  {{ end}}
</section>
{{ end }}
{{ end }}
<!-- /hero slider -->

<!-- noticias ini -->

{{ if $data.homepage.event.enable }}
 <section class="section bg-gray">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex align-items-center section-title justify-content-between">
          <h2 class="mb-0 text-nowrap mr-3">{{ $data.homepage.event.title }}</h2>
          <div class="border-top w-100 border-primary d-none d-sm-block"></div>
          <div>
            <a href="{{`blog` | relLangURL }}" class="btn btn-sm btn-outline-primary ml-sm-3 d-none d-sm-block text-nowrap">{{ i18n "see_all" }}</a>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center">
       <!--event-->
      {{ range first 3 (where site.RegularPages "Type" "post")}}
      <div class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "post" }}
      </div>
      {{ end }}
    </div>
     <!--mobile see all button--> 
    <div class="row">
      <div class="col-12 text-center">
        <a href="{{`post` | relLangURL }}" class="btn btn-sm btn-outline-primary d-sm-none d-inline-block">{{ i18n "see_all" }}</a>
      </div>
    </div>
  </div>
</section>

{{ end }}

<!-- noticias end -->


<!-- banner-feature -->
{{ if $data.homepage.banner_feature.enable }}
{{ with $data.homepage.banner_feature }}
<!--<section class="bg-gray overflow-md-hidden">
  <div class="container-fluid p-0">
    <div class="row no-gutters" style="margin: 20px; margin-left: 30vw;">
       <div class="col-xl-4 col-lg-5 align-self-end">
         <img class="img-fluid w-100" src="{{ .image | absURL }}" alt="banner-feature"> 
      </div> 
      <div class="col-xl-8 col-lg-7">
        <div class="row feature-blocks bg-gray justify-content-between" style="padding-left: 0px; align-self: center;">
          {{ range .feature_item }}
          <a href="{{ .link | absLangURL }}"> 
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left" >
            
            <img src="{{ .img }}" class="bokita"></img>
            
            <h3 class="mb-xl-4 mb-lg-3 mb-4">{{ .name | markdownify }}</h3>
            <p>{{ .content | markdownify }}</p>
          </div>
        </a>
          {{ end }}
        </div>
      </div>
    </div>
  </div>
</section>-->
<section class="section bg-primary" style="background: #003768 !important; padding: 10px 0; margin: 0px 0;">
  <div class="container">
  <!--  <div class="row">
      <div class="col-12 text-center">
        <h6 class="text-white font-secondary mb-0"></h6>
        <h2 class="section-title text-white"></h2>
        <div class="collapse navbar-collapse text-center" id="navigation">
          <ul class="navbar-nav ml-auto">
            <li>
              <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown">
                Sesiones
              </a>
              <div class="dropdown-menu">
                <a class="dropdown-item" onClick="fbq('track', 'Política')" href="../hcd-tigre/actas-aprobadas">Actas Aprobadas</a>
                <a class="dropdown-item" onClick="fbq('track', 'Política')" href="../hcd-tigre/orden-del-dia">Orden del dia</a>
              </div>
            </li>
          </ul>
        </div>

        
        <div class="section-title" style="float: leftf; padding: 100px 0px 100px 0px;">
          <a href="/consejales" class="boton_personalizado" style="float: left; border-radius: 60px;">Consejales</a>
        </div>
        <div style="float: right;display: inline-block">
          <a href="#secciones" class="boton_personalizado" style="margin: 10px 0 10px 0;display: block;border-radius: 60px;">BLOQUE 1</a>
          <a href="#secciones" class="boton_personalizado" style="margin: 10px 0 10px 0;display: block;border-radius: 60px;">BLOQUE 2</a>
          <a href="#secciones" class="boton_personalizado" style="margin: 10px 0 10px 0;display: block;border-radius: 60px;">BLOQUE 3</a>
          <a href="#secciones" class="boton_personalizado" style="margin: 10px 0 10px 0;display: block;border-radius: 60px;">BLOQUE 4</a>
      
        </div>
        </div> 


    </div> -->

    <div class="container-item">
      <div class="texto-com">
      <h1 class="resp-concejales"> CONCEJALES </h1>
      </div>
      <div class="overlay-item">
        <div class="text-item resp-item2">
          
            <div class="botones-bloques" >
            <a href="/juntos-por-el-cambio/" class="boton_personalizado" style="margin: 15px; font-size: 30px;">Juntos por el Cambio</a>
            </div>

            <div class="botones-bloques" >
            <a href="/frente-de-todos/" class="boton_personalizado" style="margin: 15px; font-size: 30px;">Frente de Todos</a>
            </div>
          
      </div>
    </div>


  </div>
</section>
{{ end }}
{{ end }}
<!-- /banner-feature -->

<!-- cta -->
<!-- espacio sin sentido -->
{{ if $data.homepage.cta.enable }}
{{ with $data.homepage.cta }}
<!-- <section class="section bg-primary" style="background-color: white !important; padding:20px 0 20px 0" >
  <div class="container">
    <div class="row">
    
      <div class="col-lg-6 col-sm-8" style="width: 100px; height: 100px;">
        <div class="bg-white p-5" style="background-color: white !important;">
          
          <div  style="float: center">
            <h1  style="color: red; padding-left: 120px;" class="envivo" > EN VIVO </h1>  
            <div class="success-video" style="font: right;min-height: 0px; ">
              <a class="play-btn venobox media-boton" href="https://www.youtube.com/watch?v=XBPjVzSoepo" data-vbtype="video" >
                <i class="ti-youtube" style="font-size: 40px;"></i>
              </a>
            </div>
              <iframe margin-left='100' width="560" height="315" src="https://www.youtube.com/embed/videoseries?list=PLx0sYbCqOb8TBPRdmBHs5Iftvv9TPboYG" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
              
            </div> 
        </div>
      </div>
      <div class="col-lg-6 col-sm-8" style="width: 100px; height: 100px;">
        <div class="bg-white p-5" style="background-color: white !important;">
          
          <div  style="float: center">
            <h1 class="envivo" style="padding-left: 120px;"> ARCHIVOS </h1> 
            <div class="success-video" style="font: right;min-height: 0px; ">
              <a class="play-btn" href="https://www.youtube.com/c/todonoticias/videos"   >
                <i class="ti-youtube" style="font-size: 40px;"></i>
              </a>
            </div> 
            
              <iframe margin-left='100' width="560" height="315" src="https://www.youtube.com/embed/videoseries?list=PLx0sYbCqOb8TBPRdmBHs5Iftvv9TPboYG" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
              
            </div> 
    </div>

  </div>
</section> -->
<section class="section bg-primary resp-sec-yt" style="border-bottom: 30px solid #fff; background: #fff !important; padding: 2% 1%; justify-content: center;align-items: center;">
  {{ with $data.homepage.vivo }}
  <div style="margin: 0 0 1rem;">

    <div style="justify-content: space-evenly; overflow: hidden; padding: 0px 1%;align-items: start;">

      </br>
      <div style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap;">
        <div class="container-com" style="width: 90px">

          <div style="font-size: 2.5em;">
            
            <a href="{{.vivo}}" class="icon-button2 youtube2" style="background-color: #003768;"><i class="fa2 ti-youtube"></i><span></span></a>
          
          </div>
        </div>

        <div class="container-com resp-btn-play" style="text-align: center">

          <div class="success-video">

            <h1 class="resp-fontsize" style="color: red;"> SESIONES EN VIVO </h1>

          </div>
          
        </div>

        <div class="container-com" style="width: 90px">

          <a href="{{.archivos}}" class="icon-button2 youtube2" style="background-color: #003768;"><i class="fa2 ti-youtube"></i><span></span></a>
          
        </div>

        <div class="container-com resp-btn-play" style="text-align: center">

          <div class="success-video" >

            <h1 class="resp-fontsize">ARCHIVOS DE SESIONES</h1>
            

          </div>
          
        </div>
      </div>
    </div>
  </div>
</section>
{{ end }}
{{ end }}
{{ end }} 

<!-- /about us -->

{{ $data := index site.Data site.Language.Lang }}

{{ with $data.homepage.success_story }}
<section class="section" style="border-bottom: 30px solid #fff; background: url(images/backgrounds/turismo-fondo3.jpg);background-position: center center; height: auto; justify-content: center;align-items: center; background-size: cover;">
  
  <div class="resp-aten" style="margin: 0 0 1rem;">
    
    <div style="justify-content: center; overflow: hidden; padding: 0px 1%;align-items: center;">
      
      <h2 style="color: white; text-align: center;">  Atención al Vecino  </h1>

    </div>


    <div style="justify-content: space-evenly; overflow: hidden; padding: 0px 1%;align-items: start;">

      </br>
      <div style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap;">
        <h5 style="text-align: center; color: white;">En este portal podras subir los reclamos, solicitudes e inciativas ciudadanas que seran gestionadas por el Concejo.</h3>
        <br>
        <br>
        <a href="/atencion-al-vecino" class="btn btn-outline-primary atencion" style="border-radius: 60px;"> Inquietudes Vecinales</a>
      </div>
    </div>
  </div>
   <!-- <div>
      <div>
        </div>
        <div class="col-lg-6 col-sm-8">
          <div class="texto">
            <h2 class="section-title" style="color: white; text-align: center;">Atención al Vecino</h2>
            <p style="color: white; text-align: center;">En este portal podrás subir los reclamos, solicitudes e iniciativas ciudadanas que serán gestionadas por el Concejo. </p>
            {{ if .button.enable }}
            {{ with .button }}
            <div style="display: flex; justify-content: center;">
            <a href="{{ .link | absLangURL }}" class="btn btn-outline-primary atencion" style="border-radius: 60px;">RECLAMOS</a>
            </div>
            {{ end }}
            {{ end }}
          </div>
        </div>
      </div>
    </div> -->
  
  <a name="secciones"></a>
</section>
{{ end }}

<!-- about us -->

<!-- courses 
{{ if $data.homepage.course.enable }}
<section class="section-sm">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <div class="d-flex align-items-center section-title justify-content-between">
          <h2 class="mb-0 text-nowrap mr-3">{{ $data.homepage.course.title }}</h2>
          <div class="border-top w-100 border-primary d-none d-sm-block"></div>
          <div>
            <a href="{{ `course` | relLangURL }}" class="btn btn-sm btn-outline-primary ml-sm-3 d-none d-sm-block">{{ i18n "see_all" }}</a>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center">
       
      {{ range first 6 (where site.RegularPages "Type" "course")}}
      <div class="col-lg-4 col-sm-6 mb-5">
        {{ .Render "course" }}
      </div>
      {{ end }}
    </div>
    <div class="row">
      <div class="col-12 text-center">
        <a href="{{ `course` | relLangURL }}" class="btn btn-sm btn-outline-primary d-sm-none d-inline-block">{{ i18n "see_all" }}</a>
      </div>
    </div>
  </div>
</section>
{{ end }}
 courses -->


<!-- four items -->

{{ if $data.homepage.banner_feature2.enable }}
{{ with $data.homepage.banner_feature2 }}

<!--
<section class="bg-gray overflow-md-hidden">
  <div class="container-fluid p-0">
    <div class="row no-gutters" style="margin: 20px;">
        <div class="col-xl-4 col-lg-5 align-self-end">
         <img class="img-fluid w-100" src="{{ .image | absURL }}" alt="banner-feature"> 
      </div>  
      <div class="col-xl-8 col-lg-7">
        <div class="row feature-blocks bg-gray justify-content-between" style="padding-left: 140px; margin: 10px; margin-left: -100px; margin-right: -400px;">
          {{ range .feature_item }}
          <a href="{{ .link | absLangURL }}">  
          <div class="col-sm-6 col-xl-5 mb-xl-5 mb-lg-3 mb-4 text-center text-sm-left align-items-center" >
            <img src="{{ .img }}" class="bokitados" ></img>
             <h3 class="mb-xl-4 mb-lg-3 mb-4">{{ .name | markdownify }}</h3> 
            <p>{{ .content | markdownify }}</p>
          </div>
          </a>
          {{ end }}
        </div>
      </div>
    </div>
  </div>
</section>
-->
<section class="section bg-primary" style="border-bottom: 30px solid #fff; background: #003768 !important; padding: 3% 1%; height: auto; justify-content: center;align-items: center;">
  
  <div style="margin: 0 0 1rem;">
    
    <a href="/assets/hcd-tigre/comisiones">
    <div style="justify-content: center; overflow: hidden; padding: 0px 1%;align-items: center;">
      
      <h1 style="color: white; text-align: center;">  Comisiones  </h1>

    </div>
    </a>

    <div style="justify-content: space-evenly; overflow: hidden; padding: 0px 1%;align-items: start;">

      </br>
      <div style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap;">
        <div class="container-com">

        <img src="images/gancho.svg" class="imagen-com">
        <div class="overlay-com">

          <a href="{{ `comisiones/obras-publicas` | relLangURL }}">
          <div class="texto-com">Obras Públicas</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/paloma.svg" class="imagen-com">
        <div class="overlay-com">

          <a href="{{ `comisiones/dd-hh` | relLangURL }}">
          <div class="texto-com">Derechos Humanos</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/colegio.svg" class="imagen-com">
        <div class="overlay-com">
          
          <a href="{{ `comisiones/educacion` | relLangURL }}">
          <div class="texto-com">Educación</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/policia.svg" class="imagen-com">
        <div class="overlay-com">
          
          <a href="{{ `comisiones/seguridad` | relLangURL }}">
          <div class="texto-com">Seguridad</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/turismo.svg" class="imagen-com">
        <div class="overlay-com">

          <a href="{{ `comisiones/turismo-deporte-y-med.amb` | relLangURL }}">
          <div class="texto-com">Turismo, Deporte y Medio Ambiente</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/corazon.svg" class="imagen-com">
        <div class="overlay-com">

          <a href="{{ `comisiones/bienestar-social-y-salud` | relLangURL }}">
          <div class="texto-com">Bienestar Social y Salud</div>
          </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/politica.svg" class="imagen-com">
        <div class="overlay-com">
            
            <a href="{{ `comisiones/hacienda` | relLangURL }}">
            <div class="texto-com">Hacienda</div>
            </a>

        </div>

        </div>

        <div class="container-com">

        <img src="images/martillo.svg" class="imagen-com">
        <div class="overlay-com">

            <a href="{{ `comisiones/legislacion` | relLangURL }}">
            <div class="texto-com">Legislación</div>
            </a>

          </div>

        </div>

        <div class="container-com">

        <img src="images/fuente.svg" class="imagen-com">
          <div class="overlay-com">

            <a href="{{ `comisiones/urbanismo` | relLangURL }}">
            <div class="texto-com">Urbanismo</div>
            </a>

          </div>

        </div>


        <div class="container-com">

          <img src="images/transporte-publico.svg" class="imagen-com">
          <div class="overlay-com">

            <a href="{{ `comisiones/transporte` | relLangURL }}">
            <div class="texto-com">Transporte</div>
            </a>

          </div>

        </div>



      </div>

    </div>

  </div>

</section>
<!-- Galeria de fotos INI -->

  <div class="container-gal" style="justify-content: center; align-items: center; flex-direction: row; display: flex; flex-wrap: wrap;">
    <h1 style="text-align: center; color: #003768;">Galería</h1>

    <div class="gallery-wrap-gal">
      <div class="item-gal item-1"></div>
      <div class="item-gal item-2"></div>
      <div class="item-gal item-3"></div>
      <div class="item-gal item-4"></div>
      <div class="item-gal item-5"></div>
    </div>
  </div>


  <!-- Galeria de fotos FIN -->



    <!-- <div class="row">
      <div class="col-12 text-center">
        <h1 style="color:white">Comisiones</h1>
        <br>
        <br>
        <div style="display: flex; justify-content: center">
        {{ range .feature_item }}
          <div style="border: 2px solid white; border-radius: 20px; margin: 15px; width: 200px; height: 110px;">
          <a href="{{ .link | absLangURL }}" style="float: left; margin: 5px auto;">
            <img style="margin:2px;"src="{{ .img }}" class="bokitados" onmouseover="this.src='{{ .img2 }}'" onmouseout="this.src='{{ .img }}'" ></img>
          </a>
          </div>
            {{ end }}
        
        </div>
      </div>
    </div> -->

{{ end }}
{{ end }}


<!-- four items -->


<!-- success story -->
<!--{{ if $data.homepage.success_story.enable }}
{{ partial "success-story.html" . }}
{{ end }} -->
<!-- /success story -->



<!-- events -->





<!-- /events -->

<!-- blog 
{{ if $data.homepage.blog.enable }}
<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-12">
        <h2 class="section-title">{{ $data.homepage.blog.title }}</h2>
      </div>
    </div>
    <div class="row justify-content-center">
      *blog post *
        {{ range first 3 (where site.RegularPages "Type" "post")}}
      <article class="col-lg-4 col-sm-6 mb-5 mb-lg-0">
        {{ .Render "post" }}
      </article>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}-->
<!-- /blog -->

{{ end }}
